# Luuse-ASBL-statuts

Ici ce trouve les statuts de l'ASBL Luuse, ainsi que son règlement d'ordre intérieur.

# Generer les PDFs

`pandoc statuts/luuse-ASBL-statuts.md -s -o statuts/luuse-ASBL-statuts.pdf`
`pandoc ROI/luuse-ASBL-ROI.md -s -o ROI/luuse-ASBL-ROI.pdf`


